###> symfony/framework-bundle ###
APP_ENV=dev
APP_SECRET=c1ca23ad1c5e412dec2128da55533149
###< symfony/framework-bundle ###

###> doctrine/doctrine-bundle ###
DATABASE_URL="postgres://root:root@api-project-versioning-manager_postgres:5432/project_versioning_manager?serverVersion=13&charset=utf8"
###< doctrine/doctrine-bundle ###

###> nelmio/cors-bundle ###
CORS_ALLOW_ORIGIN='^https?://(localhost|127\.0\.0\.1)(:[0-9]+)?$'
###< nelmio/cors-bundle ###
